Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 2 of 2

Thread: Error

  1. #1
    Member
    Join Date
    Jun 2006
    Location
    Spain
    Posts
    87

    Error

    Error

  2. #2
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,536

    Problems RadioParadise LMS 7.76 Synology

    > “Radio Paradsie lossless streaming requires the Perl module
    > IO::Socket::SSL. Please use your operating system's package manager to
    > install it.”
    >
    > Some pepople reported this message when running Spotty. In my Synology
    > 918+ Spotty 4.4.7 works ok. What is happening?


    Ok, the message indeed is a bit confusing. In addition to the SSL
    libraries you'd also need LMS 7.9 for the lossless stream. I'm going to
    change that message.

    Thanks for the heads up!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •